@import url("https://fonts.cdnfonts.com/css/cleanvertising");
html {
  width: 100%;
  height: 100%;
  background-image: url("/assets/images/IMG_1865-scaled.webp");
  background-size: cover;
  background-repeat: no-repeat;
  color: #000;
  font-size: 1rem;
  font-family: Arial, Helvetica, sans-serif;
  overflow: hidden;
}
body {
  max-width: 92rem;
  margin: 0 auto;
  padding: 0;
  height: 100%;
}
h1 {
  font-size: 3rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.5rem;
}
h5 {
  font-size: 1.25rem;
}
header {
  display: flex;
  padding-inline: 2rem;
  position: relative;
}
@media screen and (min-width: 701px) {
  header {
    flex-direction: row-reverse;
  }
}
@media screen and (max-width: 486px) {
  header {
    display: none;
  }
}
@media screen and (min-width: 487px) {
  header {
    max-height: 200px;
    gap: 0.5rem;
  }
}
main {
  overflow-y: auto;
  flex-grow: 2;
  padding-inline: 2rem;
}
nav {
  position: relative;
  right: 0;
  z-index: 999;
  font-family: 'cleanvertising', sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-color: #8cc63f;
  margin-top: 1.5rem;
  padding-block: 0.5rem;
  border-radius: 1rem;
}
nav ul {
  list-style-type: none;
  gap: 1rem;
  margin: 0;
  flex-wrap: wrap;
  padding-inline: 3rem;
}
nav a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
article {
  padding-top: 1rem;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  font-family: 'cleanvertising', sans-serif;
}
footer {
  max-height: 10%;
  background-color: #444;
  margin-top: auto;
  padding-inline: 2rem;
  color: #eee;
  margin-inline: 2rem;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
#logo {
  background-image: url("/assets/images/logo.webp");
  height: 100%;
  aspect-ratio: 1.16/1;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 5;
}
@media screen and (max-width: 700px) {
  #logo {
    height: 185px;
  }
}
@media screen and (max-width: 486px) {
  #logo {
    background-size: contain;
    flex-shrink: 0;
    margin-inline: auto;
  }
}
#headerTitle {
  flex-grow: 3;
}
#headerTitle h1 {
  font-family: 'cleanvertising', sans-serif;
}
@media screen and (max-width: 700px) {
  #headerTitle h1 {
    display: none;
  }
}
#headerTitle h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
}
@media screen and (min-width: 900px) {
  #headerTitle {
    text-align: center;
  }
}
@media screen and (max-width: 700px) {
  #headerTitle {
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 486px) {
  #headerTitle {
    display: none;
  }
}
#mainTitle {
  display: none;
  margin-top: none;
  text-align: center;
}
@media screen and (max-width: 486px) {
  #mainTitle {
    display: block;
  }
}
.flex {
  display: flex;
}
.flex.row {
  flex-direction: row;
}
.flex.column {
  flex-direction: column;
}
.grid {
  display: grid;
  max-width: inherit;
}
.grid.homegrid {
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  gap: 0.5rem;
}
.textblock {
  background-color: rgba(238,238,238,0.75);
  padding: 0.5rem 0.5rem 2.5rem;
  border-radius: 1rem;
}
.textblock.gridpiece {
  border-radius: 1rem;
}
.textblock.gridpiece > img {
  width: 100%;
  max-width: 768px;
  border-radius: 1rem;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.textblock.gridpiece p:last-of-type {
  margin-bottom: 1.75rem;
}
.textblock.gridpiece h4 {
  text-align: center;
}
.textblock img {
  max-width: 100%;
  object-fit: scale-down;
}
.linkbutton {
  background-color: #006738;
  color: #fff;
  border-radius: 30px;
  padding: 17px 40px;
  text-decoration: none;
  margin: 0.5rem 1rem;
  text-align: center;
  display: block;
}
form#contact th {
  text-align: left;
}
.icon_button {
  height: 1rem;
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 1/1;
  cursor: pointer;
}
.icon_button.cols-1 {
  background-image: url("/assets/images/icon/text-column-one.png");
}
.icon_button.cols-2 {
  background-image: url("/assets/images/icon/text-column-two.png");
}
.icon_button_xl {
  height: 2rem;
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 1/1;
  margin-inline: auto;
  margin-top: 1rem;
  cursor: pointer;
  border: none;
  background-color: transparent;
}
#newBlockLink {
  margin-top: 2.5rem;
}
.add_button {
  background-image: url("/assets/images/icon/add.icon.png");
}
.trash_button {
  background-image: url("/assets/images/icon/trash.icon.png");
}
div.cols2 {
  display: flex;
  gap: 2rem;
}
@media screen and (max-width: 600px) {
  div.cols2 {
    flex-direction: column;
  }
}
div.cols2 > div {
  flex: 1 1 0;
}
#admindiv > div {
  border: 1px solid #000;
  margin: 0.5rem;
}
img.imgpreview {
  width: 200px;
  height: 200px;
  object-fit: contain;
}
#LinkedIn {
  height: 29px;
  width: 29px;
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  background-image: url("/assets/images/icon/linkedin.webp");
  background-size: contain;
}
.oogstTabel {
  border: 1px solid #000 !important;
  margin: 1rem auto 0;
  border-collapse: collapse;
}
.oogstTabel caption {
  font-style: italic;
  background-color: #92d050;
  border: 1px solid #000 !important;
}
.oogstTabel tr {
  display: flex;
  flex-wrap: wrap;
}
.oogstTabel td {
  background-color: #e2efd9;
  flex-grow: 1;
  padding: 0.5rem;
  border: 1px solid #000 !important;
  width: 150px;
}
@media screen and (max-width: 753px) {
  .oogstTabel td {
    width: 45%;
  }
}
